"Expires"	= "Expire le :";
"Expired" 	= "ExpirŽ";
"HasExpired" = "L'Žcran de veille est expirŽ";
"Warning" = "Avertissement !";
"Delete" = "Supprimer";
"Cancel" = "Annuler";
"DeleteMsg" = "Si vous choisissez Supprimer, l'Žcran de veille sera supprimŽ.";